## busybox-power 1.18.4power1

=== debian/changelog ===
busybox-power (1.18.4power1) unstable; urgency=low

  * New upstream release (BusyBox 1.18.4)
  * Import updated versions of Nokia's patches from Debian Sid 
  * Port Nokia's patches which aren't in upstream
  * Add patch to suppress "sh: bad number" messages when testing uninitialized variables in scripts
  * Make ash save 100 lines of history instead of just 15
  * Update Maemo's busybox configuration file to reflect the changed options available in upstream
  * Fix unicode issue with the new BusyBox configuration
  * Fix DNS resolving issue with the new BusyBox configuration
  * Include scripts to dynamically create symlinks upon installation instead of hardcoding them

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Fri,  6 May 2011 22:16:20 +0200

busybox (3:1.10.2.legal-1osso30+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 3:1.10.2.legal-1osso30+0m5

 -- Lyubimkin Eugene <ext-lyubimkin.eugene@nokia.com>  Fri, 12 Mar 2010 10:49:27 +0200

busybox (3:1.10.2.legal-1osso30) unstable; urgency=low

  * Fixes: NB#160158 - Device doesn't boot up after 1.1.1 -> 1.2 SSU

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Fri, 12 Mar 2010 10:11:20 +0200

busybox (3:1.10.2.legal-1osso29) unstable; urgency=low

  * Fixes: NB#157159 -  Enable ar in busybox 

 -- Eugene Lyubimkin <ext-lyubimkin.eugene@nokia.com>  Tue, 02 Mar 2010 11:09:43 +0200

busybox (3:1.10.2.legal-1osso26) unstable; urgency=low

  * Enable more fance tar features. Fixes: NB#124832.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 29 Jun 2009 15:32:56 +0300

busybox (3:1.10.2.legal-1osso25) unstable; urgency=low

  * Call telinit to facilitate proper shutdown/reboot. Fixes: NB#120283.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 24 Jun 2009 14:41:13 +0300

busybox (3:1.10.2.legal-1osso24) unstable; urgency=low

  * Don't follow symlinks for -l or -s in ls. Fixes: NB#120999.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Mon, 15 Jun 2009 12:55:17 +0300

busybox (3:1.10.2.legal-1osso23) unstable; urgency=low

  * Enable more options for pidof. Fixes: NB#112823.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Thu, 23 Apr 2009 16:10:24 +0300

busybox (3:1.10.2.legal-1osso22) unstable; urgency=low

  * Remove 3 second sleep()s from sfdisk.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Thu, 23 Apr 2009 11:32:08 +0300

busybox (3:1.10.2.legal-1osso21) unstable; urgency=low

  * Drop dependencies to symlink packages. Fixes: NB#86011.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 01 Apr 2009 14:14:32 +0300

busybox (3:1.10.2.legal-1osso20) unstable; urgency=low

  * Merge sysvinit-maemo into busybox.
  * Remove last from provided symlinks. Fixes: NB#108560.
  * Patch to display RSS instead of VSZ in top. Fixes: NB#103591.
  * Patch to only update history upon shell exit. Fixes: NB#107770.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 31 Mar 2009 14:28:47 +0300

busybox (3:1.10.2.legal-1osso19) unstable; urgency=low

  * Create alternatives directory if missing. Fixes: NB#107784.
  * Enable CONFIG_FEATURE_TAR_OLDGNU_COMPATIBILITY. Fixes: NB#107771.
  * Disable wtmp for applets. Fixes: NB#101256.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 25 Mar 2009 10:28:05 +0200

busybox (3:1.10.2.legal-1osso18) unstable; urgency=low

  * Transition: make busybox depend on all packages with symlinks
  to facilitate NB#86011.
  * Symlinks moved to separate packages to match debian's counterparts.
  * Enable xargs support for quotes. Fixes: NB#96575.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Wed, 18 Mar 2009 12:39:35 +0200

busybox (3:1.10.2.legal-1osso17) unstable; urgency=low

  * Add IPv6 support. Fixes: NB#98038.
  * Add fix for pidof/killall5. Fixes: NB#101755.

 -- Alexander Shishkin <ext-alexander.shishkin@nokia.com>  Tue, 10 Mar 2009 15:14:05 +0200

busybox (3:1.10.2.legal-1osso16) unstable; urgency=low

  * Added CONFIG_CLEAR and CONFIG_RESET to config.maemo
  * Added ncurses-bin to Provides/Replaces/Conflicts. Fixes: NB#92440

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Thu, 12 Feb 2009 12:50:42 +0200

busybox (3:1.10.2.legal-1osso15) unstable; urgency=low

  * Removed CONFIG_FEATURE_GUNZIP_UNCOMPRESS from config.maemo
  * Added CONFIG_UNCOMPRESS to config.maemo. Fixes: NB#98035

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Wed, 11 Feb 2009 16:08:12 +0200

busybox (3:1.10.2.legal-1osso14) unstable; urgency=low
  
  * Fixes time command segfault. Fixes: NB#98230
 
 -- Turo Janka <ext-turo.1.janka@nokia.com>  Tue, 21 Jan 2009 15:48:12 +0200

busybox (3:1.10.2.legal-1osso13) unstable; urgency=low

  * Enable more tools. Fixes: NB#98035

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Tue, 20 Jan 2009 15:18:12 +0200

busybox (3:1.10.2.legal-1osso12) unstable; urgency=low

  * Enable MD5SUM and FEATURE_MD5_SHA1_SUM_CHECK. Fixes: NB#95950

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Tue, 20 Jan 2009 11:16:20 +0200

busybox (3:1.10.2.legal-1osso11) unstable; urgency=low

  * Enable CONFIG_LFS. Fixes: NB#95830

 -- Turo Janka <ext-turo.1.janka@nokia.com>  Tue, 13 Jan 2009 15:26:23 +0200

busybox (3:1.10.2.legal-1osso10) unstable; urgency=low

  * Enable CONFIG_FEATURE_SORT_BIG. Fixes: NB#90925

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 27 Oct 2008 12:20:50 +0200

busybox (3:1.10.2.legal-1osso9) unstable; urgency=low

  * Disable runlevel, using a script from mini-rc

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 27 Oct 2008 11:54:48 +0200

busybox (3:1.10.2.legal-1osso8) unstable; urgency=low

  * Added busybox-zero-ifr.ifr_hwaddr.sa_data.patch
    Fixes: NB#89189

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 17 Oct 2008 15:38:53 +0300

busybox (3:1.10.2.legal-1osso7) unstable; urgency=low

  * Reverting the utilities, it breaks R&D images
  * Revert "enabled xargs -0 (265 bytes)"

