## busybox-power 1.18.4power2

=== debian/changelog ===
busybox-power (1.18.4power2) unstable; urgency=low

  * Update debian/control file

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Sat,  7 May 2011 16:50:56 +0200
