=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: busybox-power
-Priority: optional
-Section: utils
+Priority: extra
+Section: user/utilities
 Maintainer: Dennis Groenen <dennis_groenen@hotmail.com>
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72801
 XSBC-Original-Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
@@ -8,13 +8,13 @@
 Standards-Version: 3.7.3
 
 Package: busybox-power
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}, busybox (= 3:1.10.2.legal-1osso30+0m5)
-XB-Maemo-Display-Name: Enhanced BusyBox shell (busybox-power)
+XB-Maemo-Display-Name: Enhanced BusyBox shell
 Description: Tiny utilities for small and embedded systems - enhanced package
  BusyBox combines tiny versions of many common UNIX utilities into a single
  small executable. It is the default shell used in Maemo. This package 
- replaces the default BusyBox executable with the latest upstream version.
+ overwrites the default BusyBox executable with the latest upstream version.
  Also, this package is built with a lot more options/utilities enabled.
  .
  This package won't overwrite any existing symlinks and binaries providing
@@ -38,9 +38,6 @@
  adduser arp chat delgroup deluser dhcprelay dnsd fakeidentd ftpd hdparm httpd
  ifplugd inetd lspci ntpd rdate rdev readprofile remove-shell sendmail sha256sum
  sha512sum telnetd tftpd tunctl udhcpd watchdog
- .
- This package is supposed to be installed in addition to the stock BusyBox
- package. Do not remove the stock BusyBox package.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
