## busybox-power 1.18.4power3

=== debian/changelog ===
busybox-power (1.18.4power3) unstable; urgency=low

  * Add patch to parse the complete hostname when set from a file

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Mon,  9 May 2011 21:42:48 +0200
