=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: busybox-power
 Architecture: any
-Depends: ${shlibs:Depends}, busybox (= 3:1.10.2.legal-1osso30+0m5)
+Depends: ${shlibs:Depends}, busybox (>= 3:1.10.2.legal-1osso30+0m5)
 XB-Maemo-Display-Name: Enhanced BusyBox shell
 Description: Tiny utilities for small and embedded systems - enhanced package
  BusyBox combines tiny versions of many common UNIX utilities into a single
@@ -37,7 +37,7 @@
  unzip uudecode uuencode vlock volname wall xz xzcat ar acpid add-shell addgroup
  adduser arp chat delgroup deluser dhcprelay dnsd fakeidentd ftpd hdparm httpd
  ifplugd inetd lspci ntpd rdate rdev readprofile remove-shell sendmail sha256sum
- sha512sum telnetd tftpd tunctl udhcpd watchdog
+ sha512sum telnetd tftpd tunctl udhcpd watchdog zcip
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
