## busybox-power 1.18.4power4

=== debian/changelog ===
busybox-power (1.18.4power4) unstable; urgency=low

  * Update postinst scripts to not depend on coreutils
  * Update debian/control file

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Mon, 16 May 2011 17:03:25 +0200
