=== debian/control ===
--- 
+++ 
@@ -9,35 +9,39 @@
 
 Package: busybox-power
 Architecture: any
-Depends: ${shlibs:Depends}, busybox (>= 3:1.10.2.legal-1osso30+0m5)
+Depends: ${shlibs:Depends}
 XB-Maemo-Display-Name: Enhanced BusyBox shell
 Description: Tiny utilities for small and embedded systems - enhanced package
- BusyBox combines tiny versions of many common UNIX utilities into a single
- small executable. It is the default shell used in Maemo. This package 
- overwrites the default BusyBox executable with the latest upstream version.
- Also, this package is built with a lot more options/utilities enabled.
+ BusyBox combines tiny versions of many common UNIX utilities into a
+ single small executable. It is the default shell used in Maemo. This
+ package overwrites the default BusyBox executable with the latest upstream
+ version. Also, this BusyBox is built with a lot more options/utilities
+ enabled.
  .
  This package won't overwrite any existing symlinks and binaries providing
  the same functionality (like GNU tar if installed/symlinked).
  .
  Extra utilities supported besides those which are already compiled in the
  default BusyBox shell:
- bunzip2 bzcat bzip2 cpio cttyhack dnsdomainname dumpkmap ed fbset fdflush hush
- ip ipaddr iplink iproute iprule mountpoint mt nc pipe_progress popmaildir pscan
- usleep blockdev bootchartd crond fdisk ifenslave ip iptunnel klogd loadkmap
- logread makedevs mdev nbd-client raidautorun setconsole sulogin sysctl syslogd
- vconfig adjtimex arping base64 beep brctl cal catv chpst chrt crontab cryptpw dc
- devmem diff dos2unix dumpleases eject envdir envuidgid ether-wake fdformat
- fgconsole flock freeramdisk ftpget ftpput hexdump ionice iostat ipcalc last
- length less linux32 linux64 loadfont lpd lpq lpr lzcat lzma lzop lzopcat
- makemime man microcom mkpasswd mpstat nmeter patch pmap readahead reformime
- resize rev rpm rpm2cpio rtcwake runsv runsvdir rx script scriptreplay setarch
- setfont setuidgid showkey smemcap softlimit strings sv svlogd tcpsvd telnet tftp
- timeout traceroute traceroute6 ttysize udhcpc udpsvd unix2dos unlzma unlzop unxz
- unzip uudecode uuencode vlock volname wall xz xzcat ar acpid add-shell addgroup
- adduser arp chat delgroup deluser dhcprelay dnsd fakeidentd ftpd hdparm httpd
- ifplugd inetd lspci ntpd rdate rdev readprofile remove-shell sendmail sha256sum
- sha512sum telnetd tftpd tunctl udhcpd watchdog zcip
+ bunzip2 bzcat bzip2 cpio cttyhack dnsdomainname dumpkmap ed fbset
+ fdflush hush ip ipaddr iplink iproute iprule mountpoint mt nc
+ pipe_progress popmaildir pscan usleep blockdev bootchartd crond
+ fdisk ifenslave ip iptunnel klogd loadkmap logread makedevs mdev
+ nbd-client raidautorun setconsole sulogin sysctl syslogd vconfig
+ adjtimex arping base64 beep brctl cal catv chpst chrt crontab
+ cryptpw dc devmem diff dos2unix dumpleases eject envdir envuidgid
+ ether-wake fdformat fgconsole flock freeramdisk ftpget ftpput
+ hexdump ionice iostat ipcalc last length less linux32 linux64
+ loadfont lpd lpq lpr lzcat lzma lzop lzopcat makemime man microcom
+ mkpasswd mpstat nmeter patch pmap readahead reformime resize rev rpm
+ rpm2cpio rtcwake runsv runsvdir rx script scriptreplay setarch setfont
+ setuidgid showkey smemcap softlimit strings sv svlogd tcpsvd telnet
+ tftp timeout traceroute traceroute6 ttysize udhcpc udpsvd unix2dos
+ unlzma unlzop unxz unzip uudecode uuencode vlock volname wall xz xzcat
+ ar acpid add-shell addgroup adduser arp chat delgroup deluser
+ dhcprelay dnsd fakeidentd ftpd hdparm httpd ifplugd inetd lspci ntpd
+ rdate rdev readprofile remove-shell sendmail sha256sum sha512sum
+ telnetd tftpd tunctl udhcpd watchdog zcip
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
