## busybox-power 1.18.4power5

=== debian/changelog ===
busybox-power (1.18.4power5) unstable; urgency=low

  * Add patch to make ps accept and ignore missing common options
  * Pull patch from BusyBox' git tree to make showkey work on any stdin
  * Change showkey's default option from -k to -a

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Sat, 28 May 2011 14:39:55 +0200
