## busybox-power 1.18.5power1

=== debian/changelog ===
busybox-power (1.18.5power1) unstable; urgency=low

  * New upstream release (BusyBox 1.18.5)

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Mon, 13 Jun 2011 15:47:18 +0200
