=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Description: Tiny utilities for small and embedded systems - enhanced package
  BusyBox combines tiny versions of many common UNIX utilities into a
  single small executable. It is the default shell used in Maemo. This
- package overwrites the default BusyBox executable with the latest upstream
- version. Also, this BusyBox is built with a lot more options/utilities
- enabled.
+ package overwrites the default BusyBox executable with the latest 
+ upstream version. Also, this BusyBox is built with a lot more options/
+ utilities enabled.
  .
  This package won't overwrite any existing symlinks and binaries providing
  the same functionality (like GNU tar if installed/symlinked).
