## busybox-power 1.18.5power2

=== debian/changelog ===
busybox-power (1.18.5power2) unstable; urgency=low

  * Add support for installation in Maemo's SDK
  * Cleanup and improve scripts

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Sun,  3 Jul 2011 20:11:13 +0200
