=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: busybox-power
 Priority: extra
 Section: user/utilities
-Maintainer: Dennis Groenen <dennis_groenen@hotmail.com>
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=72801
+Maintainer: Dennis Groenen <tj.groenen@gmail.com>
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2216
 XSBC-Original-Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
 Build-Depends: debhelper (>> 5), lsb-release, python, quilt
 Standards-Version: 3.7.3
