## busybox-power 1.19.0power1

=== debian/changelog ===
busybox-power (1.19.0power1) unstable; urgency=low

  * New upstream release (BusyBox 1.19.0) (fixes bug #5978)
  * Split busybox into busybox and busybox_root (fixes bug #700)
  * Keep shell history in memory; do away with temporary file

 -- Dennis Groenen <tj.groenen@gmail.com>  Sun, 21 Aug 2011 13:52:00 +0200
