## busybox-power 1.19.0power3

=== debian/changelog ===
busybox-power (1.19.0power3) unstable; urgency=low

  * Apply BusyBox 1.19.0 hotfixes

 -- Dennis Groenen <tj.groenen@gmail.com>  Thu, 25 Aug 2011 12:33:37 +0200
