## busybox-power 1.19.2power1

=== debian/changelog ===
busybox-power (1.19.2power1) unstable; urgency=low

  * New upstream release (BusyBox 1.19.2)
  * Sync save history on exit patches with BusyBox git

 -- Dennis Groenen <tj.groenen@gmail.com>  Sat, 10 Sep 2011 17:48:03 +0200
